Subject: LTANS agenda

From: "Carl Wallace" <[email-masked]>
Date: Thu, 14 Feb 2008 08:31:28 -0500

If anyone would like a slot on the LTANS agenda at the upcoming meeting,
let me know.  We're currently scheduled to meet on Wednesday at
15:10EST.  Also, if there's anyone interested in performing some interop
tests relative to ERS or ERS/SCVP, let me know.

There are a few drafts that haven't moved in a while.  Will there be
revisions submitted for validate, LTAP, XMLERS or DSSC?  I am assuming
the architecture draft will not be resurrected (its demise was indicated
during the last meeting).  As agreed during the Vancouver meeting, LTAP
will be moved to experimental.

The duplicate announcement for the ERS/SCVP draft that was sent this
morning was due to some problems with the I-D submission tool a few
weeks ago.  The only change to the new -06 is the creation date.  This
draft has completed working group last call will be submitted to IESG.